/*

Theme Name: sjg

Theme URI: 

Description: St John's Gordon

Version: 1.0

Author: Grant Kahale

Author URI: 

Template: sjg

*/



/*

To override styles, copy them from the parent theme here, then change the properties.

You can also add new styles here. See styles/* for overriding the light and dark base styles.

Note: it is not necessary to @import the parent stylesheet here (see docs for more info)

*/

@media screen and (max-width: 860px) {

.sidebar-widget-title {
    display: none;
}
}

#content {
    background-color: #ffffff;
}




.white p {
color:#ffffff;
 line-height: 36px;
}


.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #101f69 !important;
    color: #fff;
}

.vc-gitem-zone-height-mode-auto::before {
    display: none !important;
}


.blog-widget-post {
    border-style: solid;
    border-width: 1px 0 0;
    margin: 12px 0 !important;
    padding-top: 0 !important;
}


.blog-widget-post-title {
font-size:18px !important;
padding-top:0px !important;
}



.events-widget-item-title {
    font-size: 1em;
    font-weight: bold;
    font-size: 18px !important;
    margin-top: -5px !important;
    margin: 0px;
}



.breadcrumbs {

    background-image: url("images/texture-solid.png");

    border-color: #EAEAEA;

    display: none;

}



.page-title {

    margin: -7px 0 0;

    display: none;

}



.about {

	margin-top:-45px;

}



#content {

    float: left;

    min-height: 0px;

    width: 100%;

}



#header-menu, #footer-bottom, .flex-caption, .flex-control-nav li a.active, #home-row-widgets .widget-image-title, #page-header h1, .sidebar-widget-title {

    background-color: #101F69;

    background-image: none;

}





#header-inner {

    height: 140px;

    position: relative;

    width: 100%;

}



#logo img {

    position: relative;

    z-index: 100;

    margin-top: 10px;

}



#header-menu, #footer-bottom, .flex-caption, .flex-control-nav li a.active, #home-row-widgets .widget-image-title, #page-header h1, .sidebar-widget-title {

    background-color: #101F69;

    font-size: 15px;

}







.heading, .page-title, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .author-box h1, .staff header h1, .location header h1, #reply-title, #comments-title, .home-column-widgets-title, .ppt, #tagline, #intro {

    font-family: 'Pontano Sans',Arial,Helvetica,sans-serif;

    font-size: 24px;

	color:#101f69;

}



.table {

	width:100%;

}


.staff {
	margin-top:30px !important;

}



body, input, textarea, select {

    font-size: 13.5px;

    line-height: 1.5em;

}

#header-menu-links > li > a {
    color: #FFFFFF;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
    font-size: 13px;
}

article#post-1110 h4{
	margin: 0; text-align: center; margin-bottom:-30px!important;
}

article#post-1110 form, article#post-1110 .input{
	margin:0px!important;padding:0px!important;height:50px; 
}



article#post-1087 input{
margin-top:-75px; margin-left: 25px;
}
article#post-1087 h4{
	float: left; margin:0;
}
article#post-1087 form{
	margin:0px!important;padding:0px!important;float:left;
}

article#post-1087 p{
	clear: both;
}


.postsbycategory {
    list-style: outside none none;
    margin: 0px !important;
    border-bottom: 1px solid rgb(241, 241, 241);
    padding-bottom: 22px;
margin-bottom:12px !important;
}

.postsbycategory a{
font-family: "Pontano Sans",Arial,Helvetica,sans-serif;
font-size: 17px;
font-weight: bold;
}

.home .multimedia-widget-item-date{
font-family: "Open Sans",Arial,Helvetica,sans-serif;
}
.postsbycategory ul li:last-child{
border-bottom:none !important
}
.home .multimedia-widget-item.multimedia-widget-item-first {

    padding-bottom: 12px;
    margin-bottom: 12px !important;
top:-22px;
position:relative;
}
.home #risen-multimedia-4 code {
    font-family: "Pontano Sans",Arial,Helvetica,sans-serif;
}
.home .multimedia-widget-item-title {
    font-size: 17px !important;
}
.sx {
    font-size: 14px !important;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
}

.oc{
   
border:none !Important;
}